--- 
lmpMIB: 1.3.6.1.2.1.10.227
lmpNotifications: 1.3.6.1.2.1.10.227.0
lmpObjects: 1.3.6.1.2.1.10.227.1
lmpAdminStatus: 1.3.6.1.2.1.10.227.1.1
lmpOperStatus: 1.3.6.1.2.1.10.227.1.2
lmpNbrTable: 1.3.6.1.2.1.10.227.1.3
lmpNbrEntry: 1.3.6.1.2.1.10.227.1.3.1
lmpNbrNodeId: 1.3.6.1.2.1.10.227.1.3.1.1
lmpNbrRetransmitInterval: 1.3.6.1.2.1.10.227.1.3.1.2
lmpNbrRetryLimit: 1.3.6.1.2.1.10.227.1.3.1.3
lmpNbrRetransmitDelta: 1.3.6.1.2.1.10.227.1.3.1.4
lmpNbrAdminStatus: 1.3.6.1.2.1.10.227.1.3.1.5
lmpNbrOperStatus: 1.3.6.1.2.1.10.227.1.3.1.6
lmpNbrRowStatus: 1.3.6.1.2.1.10.227.1.3.1.7
lmpNbrStorageType: 1.3.6.1.2.1.10.227.1.3.1.8
lmpCcHelloIntervalDefault: 1.3.6.1.2.1.10.227.1.4
lmpCcHelloIntervalDefaultMin: 1.3.6.1.2.1.10.227.1.5
lmpCcHelloIntervalDefaultMax: 1.3.6.1.2.1.10.227.1.6
lmpCcHelloDeadIntervalDefault: 1.3.6.1.2.1.10.227.1.7
lmpCcHelloDeadIntervalDefaultMin: 1.3.6.1.2.1.10.227.1.8
lmpCcHelloDeadIntervalDefaultMax: 1.3.6.1.2.1.10.227.1.9
lmpControlChannelTable: 1.3.6.1.2.1.10.227.1.10
lmpControlChannelEntry: 1.3.6.1.2.1.10.227.1.10.1
lmpCcId: 1.3.6.1.2.1.10.227.1.10.1.1
lmpCcUnderlyingIfIndex: 1.3.6.1.2.1.10.227.1.10.1.2
lmpCcIsIf: 1.3.6.1.2.1.10.227.1.10.1.3
lmpCcNbrNodeId: 1.3.6.1.2.1.10.227.1.10.1.4
lmpCcRemoteId: 1.3.6.1.2.1.10.227.1.10.1.5
lmpCcRemoteAddressType: 1.3.6.1.2.1.10.227.1.10.1.6
lmpCcRemoteIpAddr: 1.3.6.1.2.1.10.227.1.10.1.7
lmpCcSetupRole: 1.3.6.1.2.1.10.227.1.10.1.8
lmpCcAuthentication: 1.3.6.1.2.1.10.227.1.10.1.9
lmpCcHelloInterval: 1.3.6.1.2.1.10.227.1.10.1.10
lmpCcHelloIntervalMin: 1.3.6.1.2.1.10.227.1.10.1.11
lmpCcHelloIntervalMax: 1.3.6.1.2.1.10.227.1.10.1.12
lmpCcHelloIntervalNegotiated: 1.3.6.1.2.1.10.227.1.10.1.13
lmpCcHelloDeadInterval: 1.3.6.1.2.1.10.227.1.10.1.14
lmpCcHelloDeadIntervalMin: 1.3.6.1.2.1.10.227.1.10.1.15
lmpCcHelloDeadIntervalMax: 1.3.6.1.2.1.10.227.1.10.1.16
lmpCcHelloDeadIntervalNegotiated: 1.3.6.1.2.1.10.227.1.10.1.17
lmpCcLastChange: 1.3.6.1.2.1.10.227.1.10.1.18
lmpCcAdminStatus: 1.3.6.1.2.1.10.227.1.10.1.19
lmpCcOperStatus: 1.3.6.1.2.1.10.227.1.10.1.20
lmpCcRowStatus: 1.3.6.1.2.1.10.227.1.10.1.21
lmpCcStorageType: 1.3.6.1.2.1.10.227.1.10.1.22
lmpControlChannelPerfTable: 1.3.6.1.2.1.10.227.1.11
lmpControlChannelPerfEntry: 1.3.6.1.2.1.10.227.1.11.1
lmpCcInOctets: 1.3.6.1.2.1.10.227.1.11.1.1
lmpCcInDiscards: 1.3.6.1.2.1.10.227.1.11.1.2
lmpCcInErrors: 1.3.6.1.2.1.10.227.1.11.1.3
lmpCcOutOctets: 1.3.6.1.2.1.10.227.1.11.1.4
lmpCcOutDiscards: 1.3.6.1.2.1.10.227.1.11.1.5
lmpCcOutErrors: 1.3.6.1.2.1.10.227.1.11.1.6
lmpCcConfigReceived: 1.3.6.1.2.1.10.227.1.11.1.7
lmpCcConfigSent: 1.3.6.1.2.1.10.227.1.11.1.8
lmpCcConfigRetransmit: 1.3.6.1.2.1.10.227.1.11.1.9
lmpCcConfigAckReceived: 1.3.6.1.2.1.10.227.1.11.1.10
lmpCcConfigAckSent: 1.3.6.1.2.1.10.227.1.11.1.11
lmpCcConfigNackReceived: 1.3.6.1.2.1.10.227.1.11.1.12
lmpCcConfigNackSent: 1.3.6.1.2.1.10.227.1.11.1.13
lmpCcHelloReceived: 1.3.6.1.2.1.10.227.1.11.1.14
lmpCcHelloSent: 1.3.6.1.2.1.10.227.1.11.1.15
lmpCcBeginVerifyReceived: 1.3.6.1.2.1.10.227.1.11.1.16
lmpCcBeginVerifySent: 1.3.6.1.2.1.10.227.1.11.1.17
lmpCcBeginVerifyRetransmit: 1.3.6.1.2.1.10.227.1.11.1.18
lmpCcBeginVerifyAckReceived: 1.3.6.1.2.1.10.227.1.11.1.19
lmpCcBeginVerifyAckSent: 1.3.6.1.2.1.10.227.1.11.1.20
lmpCcBeginVerifyNackReceived: 1.3.6.1.2.1.10.227.1.11.1.21
lmpCcBeginVerifyNackSent: 1.3.6.1.2.1.10.227.1.11.1.22
lmpCcEndVerifyReceived: 1.3.6.1.2.1.10.227.1.11.1.23
lmpCcEndVerifySent: 1.3.6.1.2.1.10.227.1.11.1.24
lmpCcEndVerifyRetransmit: 1.3.6.1.2.1.10.227.1.11.1.25
lmpCcEndVerifyAckReceived: 1.3.6.1.2.1.10.227.1.11.1.26
lmpCcEndVerifyAckSent: 1.3.6.1.2.1.10.227.1.11.1.27
lmpCcTestStatusSuccessReceived: 1.3.6.1.2.1.10.227.1.11.1.28
lmpCcTestStatusSuccessSent: 1.3.6.1.2.1.10.227.1.11.1.29
lmpCcTestStatusSuccessRetransmit: 1.3.6.1.2.1.10.227.1.11.1.30
lmpCcTestStatusFailureReceived: 1.3.6.1.2.1.10.227.1.11.1.31
lmpCcTestStatusFailureSent: 1.3.6.1.2.1.10.227.1.11.1.32
lmpCcTestStatusFailureRetransmit: 1.3.6.1.2.1.10.227.1.11.1.33
lmpCcTestStatusAckReceived: 1.3.6.1.2.1.10.227.1.11.1.34
lmpCcTestStatusAckSent: 1.3.6.1.2.1.10.227.1.11.1.35
lmpCcLinkSummaryReceived: 1.3.6.1.2.1.10.227.1.11.1.36
lmpCcLinkSummarySent: 1.3.6.1.2.1.10.227.1.11.1.37
lmpCcLinkSummaryRetransmit: 1.3.6.1.2.1.10.227.1.11.1.38
lmpCcLinkSummaryAckReceived: 1.3.6.1.2.1.10.227.1.11.1.39
lmpCcLinkSummaryAckSent: 1.3.6.1.2.1.10.227.1.11.1.40
lmpCcLinkSummaryNackReceived: 1.3.6.1.2.1.10.227.1.11.1.41
lmpCcLinkSummaryNackSent: 1.3.6.1.2.1.10.227.1.11.1.42
lmpCcChannelStatusReceived: 1.3.6.1.2.1.10.227.1.11.1.43
lmpCcChannelStatusSent: 1.3.6.1.2.1.10.227.1.11.1.44
lmpCcChannelStatusRetransmit: 1.3.6.1.2.1.10.227.1.11.1.45
lmpCcChannelStatusAckReceived: 1.3.6.1.2.1.10.227.1.11.1.46
lmpCcChannelStatusAckSent: 1.3.6.1.2.1.10.227.1.11.1.47
lmpCcChannelStatusReqReceived: 1.3.6.1.2.1.10.227.1.11.1.48
lmpCcChannelStatusReqSent: 1.3.6.1.2.1.10.227.1.11.1.49
lmpCcChannelStatusReqRetransmit: 1.3.6.1.2.1.10.227.1.11.1.50
lmpCcChannelStatusRspReceived: 1.3.6.1.2.1.10.227.1.11.1.51
lmpCcChannelStatusRspSent: 1.3.6.1.2.1.10.227.1.11.1.52
lmpCcCounterDiscontinuityTime: 1.3.6.1.2.1.10.227.1.11.1.53
lmpTeLinkTable: 1.3.6.1.2.1.10.227.1.12
lmpTeLinkEntry: 1.3.6.1.2.1.10.227.1.12.1
lmpTeLinkNbrRemoteNodeId: 1.3.6.1.2.1.10.227.1.12.1.1
lmpTeLinkVerification: 1.3.6.1.2.1.10.227.1.12.1.2
lmpTeLinkFaultManagement: 1.3.6.1.2.1.10.227.1.12.1.3
lmpTeLinkDwdm: 1.3.6.1.2.1.10.227.1.12.1.4
lmpTeLinkOperStatus: 1.3.6.1.2.1.10.227.1.12.1.5
lmpTeLinkRowStatus: 1.3.6.1.2.1.10.227.1.12.1.6
lmpTeLinkStorageType: 1.3.6.1.2.1.10.227.1.12.1.7
lmpGlobalLinkVerificationInterval: 1.3.6.1.2.1.10.227.1.13
lmpLinkVerificationTable: 1.3.6.1.2.1.10.227.1.14
lmpLinkVerificationEntry: 1.3.6.1.2.1.10.227.1.14.1
lmpLinkVerifyInterval: 1.3.6.1.2.1.10.227.1.14.1.1
lmpLinkVerifyDeadInterval: 1.3.6.1.2.1.10.227.1.14.1.2
lmpLinkVerifyTransportMechanism: 1.3.6.1.2.1.10.227.1.14.1.3
lmpLinkVerifyAllLinks: 1.3.6.1.2.1.10.227.1.14.1.4
lmpLinkVerifyTransmissionRate: 1.3.6.1.2.1.10.227.1.14.1.5
lmpLinkVerifyWavelength: 1.3.6.1.2.1.10.227.1.14.1.6
lmpLinkVerifyRowStatus: 1.3.6.1.2.1.10.227.1.14.1.7
lmpLinkVerifyStorageType: 1.3.6.1.2.1.10.227.1.14.1.8
lmpTeLinkPerfTable: 1.3.6.1.2.1.10.227.1.15
lmpTeLinkPerfEntry: 1.3.6.1.2.1.10.227.1.15.1
lmpTeInOctets: 1.3.6.1.2.1.10.227.1.15.1.1
lmpTeOutOctets: 1.3.6.1.2.1.10.227.1.15.1.2
lmpTeBeginVerifyReceived: 1.3.6.1.2.1.10.227.1.15.1.3
lmpTeBeginVerifySent: 1.3.6.1.2.1.10.227.1.15.1.4
lmpTeBeginVerifyRetransmit: 1.3.6.1.2.1.10.227.1.15.1.5
lmpTeBeginVerifyAckReceived: 1.3.6.1.2.1.10.227.1.15.1.6
lmpTeBeginVerifyAckSent: 1.3.6.1.2.1.10.227.1.15.1.7
lmpTeBeginVerifyNackReceived: 1.3.6.1.2.1.10.227.1.15.1.8
lmpTeBeginVerifyNackSent: 1.3.6.1.2.1.10.227.1.15.1.9
lmpTeEndVerifyReceived: 1.3.6.1.2.1.10.227.1.15.1.10
lmpTeEndVerifySent: 1.3.6.1.2.1.10.227.1.15.1.11
lmpTeEndVerifyRetransmit: 1.3.6.1.2.1.10.227.1.15.1.12
lmpTeEndVerifyAckReceived: 1.3.6.1.2.1.10.227.1.15.1.13
lmpTeEndVerifyAckSent: 1.3.6.1.2.1.10.227.1.15.1.14
lmpTeTestStatusSuccessReceived: 1.3.6.1.2.1.10.227.1.15.1.15
lmpTeTestStatusSuccessSent: 1.3.6.1.2.1.10.227.1.15.1.16
lmpTeTestStatusSuccessRetransmit: 1.3.6.1.2.1.10.227.1.15.1.17
lmpTeTestStatusFailureReceived: 1.3.6.1.2.1.10.227.1.15.1.18
lmpTeTestStatusFailureSent: 1.3.6.1.2.1.10.227.1.15.1.19
lmpTeTestStatusFailureRetransmit: 1.3.6.1.2.1.10.227.1.15.1.20
lmpTeTestStatusAckReceived: 1.3.6.1.2.1.10.227.1.15.1.21
lmpTeTestStatusAckSent: 1.3.6.1.2.1.10.227.1.15.1.22
lmpTeLinkSummaryReceived: 1.3.6.1.2.1.10.227.1.15.1.23
lmpTeLinkSummarySent: 1.3.6.1.2.1.10.227.1.15.1.24
lmpTeLinkSummaryRetransmit: 1.3.6.1.2.1.10.227.1.15.1.25
lmpTeLinkSummaryAckReceived: 1.3.6.1.2.1.10.227.1.15.1.26
lmpTeLinkSummaryAckSent: 1.3.6.1.2.1.10.227.1.15.1.27
lmpTeLinkSummaryNackReceived: 1.3.6.1.2.1.10.227.1.15.1.28
lmpTeLinkSummaryNackSent: 1.3.6.1.2.1.10.227.1.15.1.29
lmpTeChannelStatusReceived: 1.3.6.1.2.1.10.227.1.15.1.30
lmpTeChannelStatusSent: 1.3.6.1.2.1.10.227.1.15.1.31
lmpTeChannelStatusRetransmit: 1.3.6.1.2.1.10.227.1.15.1.32
lmpTeChannelStatusAckReceived: 1.3.6.1.2.1.10.227.1.15.1.33
lmpTeChannelStatusAckSent: 1.3.6.1.2.1.10.227.1.15.1.34
lmpTeChannelStatusReqReceived: 1.3.6.1.2.1.10.227.1.15.1.35
lmpTeChannelStatusReqSent: 1.3.6.1.2.1.10.227.1.15.1.36
lmpTeChannelStatusReqRetransmit: 1.3.6.1.2.1.10.227.1.15.1.37
lmpTeChannelStatusRspReceived: 1.3.6.1.2.1.10.227.1.15.1.38
lmpTeChannelStatusRspSent: 1.3.6.1.2.1.10.227.1.15.1.39
lmpTeCounterDiscontinuityTime: 1.3.6.1.2.1.10.227.1.15.1.40
lmpDataLinkTable: 1.3.6.1.2.1.10.227.1.16
lmpDataLinkEntry: 1.3.6.1.2.1.10.227.1.16.1
lmpDataLinkType: 1.3.6.1.2.1.10.227.1.16.1.1
lmpDataLinkAddressType: 1.3.6.1.2.1.10.227.1.16.1.2
lmpDataLinkIpAddr: 1.3.6.1.2.1.10.227.1.16.1.3
lmpDataLinkRemoteIpAddress: 1.3.6.1.2.1.10.227.1.16.1.4
lmpDataLinkRemoteIfId: 1.3.6.1.2.1.10.227.1.16.1.5
lmpDataLinkEncodingType: 1.3.6.1.2.1.10.227.1.16.1.6
lmpDataLinkActiveOperStatus: 1.3.6.1.2.1.10.227.1.16.1.7
lmpDataLinkPassiveOperStatus: 1.3.6.1.2.1.10.227.1.16.1.8
lmpDataLinkRowStatus: 1.3.6.1.2.1.10.227.1.16.1.9
lmpDataLinkStorageType: 1.3.6.1.2.1.10.227.1.16.1.10
lmpDataLinkPerfTable: 1.3.6.1.2.1.10.227.1.17
lmpDataLinkPerfEntry: 1.3.6.1.2.1.10.227.1.17.1
lmpDataLinkTestReceived: 1.3.6.1.2.1.10.227.1.17.1.1
lmpDataLinkTestSent: 1.3.6.1.2.1.10.227.1.17.1.2
lmpDataLinkActiveTestSuccess: 1.3.6.1.2.1.10.227.1.17.1.3
lmpDataLinkActiveTestFailure: 1.3.6.1.2.1.10.227.1.17.1.4
lmpDataLinkPassiveTestSuccess: 1.3.6.1.2.1.10.227.1.17.1.5
lmpDataLinkPassiveTestFailure: 1.3.6.1.2.1.10.227.1.17.1.6
lmpDataLinkDiscontinuityTime: 1.3.6.1.2.1.10.227.1.17.1.7
lmpNotificationMaxRate: 1.3.6.1.2.1.10.227.1.18
lmpLinkPropertyNotificationsEnabled: 1.3.6.1.2.1.10.227.1.19
lmpUnprotectedNotificationsEnabled: 1.3.6.1.2.1.10.227.1.20
lmpCcUpDownNotificationsEnabled: 1.3.6.1.2.1.10.227.1.21
lmpTeLinkNotificationsEnabled: 1.3.6.1.2.1.10.227.1.22
lmpDataLinkNotificationsEnabled: 1.3.6.1.2.1.10.227.1.23
lmpConformance: 1.3.6.1.2.1.10.227.2
lmpCompliances: 1.3.6.1.2.1.10.227.2.1
lmpGroups: 1.3.6.1.2.1.10.227.2.2
lmpTeLinkPropertyMismatch: 1.3.6.1.2.1.10.227.0.1
lmpDataLinkPropertyMismatch: 1.3.6.1.2.1.10.227.0.2
lmpUnprotected: 1.3.6.1.2.1.10.227.0.3
lmpControlChannelUp: 1.3.6.1.2.1.10.227.0.4
lmpControlChannelDown: 1.3.6.1.2.1.10.227.0.5
lmpTeLinkDegraded: 1.3.6.1.2.1.10.227.0.6
lmpTeLinkNotDegraded: 1.3.6.1.2.1.10.227.0.7
lmpDataLinkVerificationFailure: 1.3.6.1.2.1.10.227.0.8

